
Infrastructure - Task #6052

Task # 6039 (Closed): Migrate all CN component POMs to Java 1.7 for support of the DataONE API v2

Task # 6051 (Closed): Update bcmail and bcprov jar in cicore components.

Update dataone-cn-os-core to install the new version bcmail and bcprov jar files

2014-08-19 18:33 - Jing Tao

Status: Closed Start date: 2014-08-19

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

We upgrade the version of bcmail and bcprov to the bcprov-jdk15on and bcmail-jdk15on. We sure make sure the postinst script to

install the new files and remove the old version.

History

#1 - 2014-08-20 00:13 - Jing Tao

Modified the postinst code to remove the old version of jar files and copy the new version jar files to the place.

#2 - 2014-08-20 00:13 - Jing Tao

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
